Bug 68403 - traceback creating new profile
Summary: traceback creating new profile
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-09 22:28 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 13:23:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-07-09 22:28:18 UTC
Clicking New to create a new profile gives me:

Traceback (most recent call last):
  File "/usr/sbin/neat", line 1098, in on_profileAddButton_clicked
    dialog = gnome.ui.RequestDialog (FALSE, _("Please enter the name for the new
profile.\nThe name may only contain letters and digits."), "NewProfile", 50,
self.on_profileAddEntry_changed, self.dialog)
AttributeError: 'module' object has no attribute 'RequestDialog'

Comment 1 Trond Eivind Glomsrxd 2002-07-10 22:41:14 UTC
Confirmed.

Comment 2 Harald Hoyer 2002-07-17 13:23:34 UTC
fixed in CVS... but Profiles need more work..

Comment 3 Trond Eivind Glomsrxd 2002-07-17 19:52:23 UTC
1.1.8 is built now.


Note You need to log in before you can comment on or make changes to this bug.